#!/bin/sh

/usr/bin/wiki-stat-users-dump-worker --syslog-tag=wiki-stat-users-dump-worker
status=$?
if test $status -eq 0
then
    echo '0; OK' > /var/tmp/wiki-stat-users-dump-worker.status
else
    echo "2; Failed with exit code: $status" > /var/tmp/wiki-stat-users-dump-worker.status
fi
